My Account     Contact Us     Cart

Reply To: android 5.1

Home Forums General android 5.1 Reply To: android 5.1

#15220
Andrea
Member

Hi there,

Any device running Android 6 or higher will be compatible with the version offered in the Google Play Store. Unfortunately, we no longer support Android 5 and cannot offer the APK for download. It’s up to your discretion if you want to download it from another source, however, we don’t monitor the legitimacy of other sources nor do we provide support or guarantee it will work on your device. Please let me know if you have any further questions!

All the best,

Andrea
Support Specialist
Avenza Systems Inc.